Libcap 2.50-1 missing /usr/bin/capsh

Due to a regression upstream, version 2.50-1 of the libcap package is missing the executable /usr/bin/capsh. That’s been fixed upstream and will be included in version 2.51.

In the meantime, the archlinux packager says he’ll quickly release an interim 2.50-2 package that includes the file.

The capsh program is commonly used with container-related applications, so if one of your container thingies has suddenly stopped working, that might be why.

3 Likes